/* FacilityType Insert
	Version		0.1
*/

DELETE FROM FacilityType;

INSERT INTO FacilityType (Name, ImprovementPts, Requirement, StructurePts, CargoSpace, GroundSlots, OrbitalSlots, Cost, Description)
VALUES
	('Repair Yard', 10, '', 100, 10000, 2, 1, 1500, 'Repair yards are only capable of repairing or replacing systems on a ship. Repair yards may repair/replace 50 tons of systems per turn. The Repair Cost must be paid for each component repaired. Repair yards may only work on one ship at a time.'),
	('Ship Yard', 25, '', 200, 25000, 4, 2, 3000, 'Shipyards are capable of repairing ships as repair yards, and constructing new ships. A shipyard has a build rate of 100 per turn +5 per grade of Director. Multiple shipyards increase the build rate.'),
	('Research Facility', 20, 'Small Core Pop', 50, 10000, 1, 2, 10000, 'Research Facilities are required to initiate and sustain research projects. A research facility may initiate two projects per month, and sustain 2 projects + 1 per grade of Director. A research facility generates 30 research points +5 per grade of Director, which are spread out among each on-going project. Research facilities and Universities may only collaborate if they are in the same system.'),
	('University', 50, 'Large Core Pop', 0, 0, 2, 0, 15000, 'Universities may also initiate and sustain research projects. Universities may initiate one project per month and sustain up to 1 project + 1 per grade of Director. A university generates 20 research points plus 5 per grade of Director, which are spread out among each on-going project. If multiple research facilities/universities are collaborating on a project, 1 facility is named the prime research location. Every other collaborating facility applies  of the assigned points to the project.'),
	('Remote EWD Buoy', 5, '', 0, 50, 0, 0, 250, 'Remote Emergence Wave Detector Buoys contain EWD, Long range scanners, and an automated comm. suite. They are used in places where there are no pickets or other installations to detect emergence waves. REWD can send an omnidirectional message out to 5 SHex, or a directional message to a specific colony/outpost out to 15 SHex.'),
	('Training Facility', 10, '', 0, 0, 2, 0, 5000, 'Training Facilities are used to train military personnel. A training facility generates 25 troop points per turn.'),
	('Mobile Repair Docks', 50, '', 75, 37500, 0, 0, 4000, 'Mobile Repair Docks are large (10,000+ ton) freighter hulls with a repair yard crammed into it. It has the same capabilities as a repair yard, with the exception that it takes 2 turns per system repaired/replaced.'),
	('Fleet Command Center', 100, 'Small Core Pop', 250, 250000, 2, 3, 10000, 'Fleet Command Centers are required to command fleets. Each Command Center may issue orders to 1 fleet, plus 1 for each grade of the Command Center Admiral.'),
	('Defense Installation', 100, '', 350, 250000, 1, 1, 15000, 'Defense Installations are weapon emplacements on or orbiting planets/population centers. Defense installations have 40 PD hardpoints, 30 Standard hardpoints, and 30 Capital hardpoints. They also have 25 Hangars and space for 100 troop size worth of troops. Defense Installations are considered to have the latest generations of armor, shields, and ECM/ECCM. Defense Installations have 25 Magazines (if required).'),
	('Scanning Installation', 100, '', 75, 75000, 1, 1, 15000, 'Scanning Installations emplace a number of scanners and sensors to gather and correlate information. Scanning Installations have the latest generation of long-range scanners. '),
	('Intelligence Agency', 100, '', 75, 75000, 3, 4, 25000, 'Intelligence Agencies are required to run Intelligence Operations. Each Agency may run 1 operation, plus 1 for each grade of the Agency Director.'),
	('Acceleration Ring', 100, '', 50, 50000, 0, 0, 10000, 'While not planetary installations, they do have similar characteristics to installations. Each of the ring/gates must be placed within 6 SHex of the stellar primary. The rings/gates must also adhere to the planetary limits for FTL travel. This category includes Acceleration Rings, Jump Rings, Jump Gates and Star Gates.'),
	('Jump Rings', 100, '', 50, 50000, 0, 0, 12500, 'While not planetary installations, they do have similar characteristics to installations. Each of the ring/gates must be placed within 6 SHex of the stellar primary. The rings/gates must also adhere to the planetary limits for FTL travel. This category includes Acceleration Rings, Jump Rings, Jump Gates and Star Gates.'),
	('Jump Gate', 120, '', 75, 90000, 0, 0, 15000, 'While not planetary installations, they do have similar characteristics to installations. Each of the ring/gates must be placed within 6 SHex of the stellar primary. The rings/gates must also adhere to the planetary limits for FTL travel. This category includes Acceleration Rings, Jump Rings, Jump Gates and Star Gates.'),
	('Star Gate', 150, '', 100, 150000, 0, 0, 20000, 'While not planetary installations, they do have similar characteristics to installations. Each of the ring/gates must be placed within 6 SHex of the stellar primary. The rings/gates must also adhere to the planetary limits for FTL travel. This category includes Acceleration Rings, Jump Rings, Jump Gates and Star Gates.'),
	('Troop Barracks', 20, '', 20, 4000, 1, 1, 500, 'This installation is required to house troops outside of a Defense Installation. Barracks are required for ground units to increase their Morale. Barracks hold 400 size worth of troops.'),
	('Repository', 5, '', 50, 2500, 1, 1, 500, 'A repository is used to store wealth generated by the system and shipped in from other systems. If a repository is not present in a system, the system cannot receive wealth from other systems. Wealth not in a repository is lost by the owner only when the system is lost.'),
	('Embassy',5, 'Must be in a foreign colony.',25, 500, 0,0, 2500, 'An embassy is emplaced on a foreign colony. It is necessary for two empires to go beyond a Non-Aggression treaty. It can also provide cover for clandestine espionage operations.')