/* SystemBodies Table
	Version		0.1
*/
DROP TABLE IF EXISTS "SystemBodies";

CREATE TABLE SystemBodies (
  BodyID               INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL,
  SystemID             INTEGER,
  PlanetaryType        TEXT,
  PlanetSize           TEXT,
  Diameter             INTEGER,
  Gravity              REAL,
  OrganicIndex         REAL,
  MineralIndex         REAL,
  AtmosphericPressure  TEXT,
  NumericPressure      REAL,
  HMRating             REAL,
  HMCategory           TEXT,
  RadioRating          REAL,
  RadioCategory        TEXT,
  NMRating             REAL,
  NMCategory           TEXT,
  IMRating             REAL,
  IMCategory           TEXT,
  HMExploit            REAL,
  RadioExploit         REAL,
  NMExploit            REAL,
  IMExploit            REAL,
  EV                   REAL,
  Geology              TEXT,
  Hydrosphere          TEXT,
  HydroPercent         REAL,
  Biosphere            TEXT,
  Temperature          TEXT,
  OrbitalShell		   INTEGER,
  /* Foreign keys */
  FOREIGN KEY (SystemID)
    REFERENCES Systems(SystemID)
    ON DELETE NO ACTION
    ON UPDATE NO ACTION
);